<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="csrf-token" content="test-csrf-token">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

  <link rel="apple-touch-icon" sizes="57x57" href="https://studyqa.com/tpl/common2017/icon/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="https://studyqa.com/tpl/common2017/icon/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="https://studyqa.com/tpl/common2017/icon/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="https://studyqa.com/tpl/common2017/icon/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="https://studyqa.com/tpl/common2017/icon/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="https://studyqa.com/tpl/common2017/icon/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="https://studyqa.com/tpl/common2017/icon/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="https://studyqa.com/tpl/common2017/icon/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="https://studyqa.com/tpl/common2017/icon/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192" href="https://studyqa.com/tpl/common2017/icon/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="https://studyqa.com/tpl/common2017/icon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="https://studyqa.com/tpl/common2017/icon/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="https://studyqa.com/tpl/common2017/icon/favicon-16x16.png">
  <link rel="manifest" href="https://studyqa.com/tpl/common2017/icon/manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="https://studyqa.com/tpl/common2017/icon/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">
  <!-- Win 8 tiles -->
  <meta name="application-name" content="StudyQA"/>
  <meta name="msapplication-TileColor" content="#00c4ff"/>
  <meta name="msapplication-square70x70logo" content="https://studyqa.com/tpl/common/img/tiles/tiny.jpg"/>
  <meta name="msapplication-square150x150logo" content="https://studyqa.com/tpl/common/img/tiles/square.png"/>
  <meta name="msapplication-wide310x150logo" content="https://studyqa.com/tpl/common/img/tiles/wide.png"/>
  <meta name="msapplication-square310x310logo" content="https://studyqa.com/tpl/common/img/tiles/large.jpg"/>

  <title>front-end</title>
  <link href="./css/app.css" rel="stylesheet" type="text/css"/>
  <link href="./css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>
  <header id="top">
    <nav class="navbar m-auto navbar-expand-lg flex-row justify-content-between align-items-center justify-content-lg-center">

      <button type="button" class="btn-sm navbar-toggler p-0 d-inline-block d-lg-none" data-toggle="fade-show" data-target="#mobileMenu">
        <i class="ico d-block">
          <svg class="d-block" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="bars" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100">
          <style type="text/css">
          .fill-navbar-toggler {
            fill: url(#navbar-toggler-gradient);
          }
          .cs-orange .fill-navbar-toggler {
            fill: url(#navbar-toggler-gradient-orange);
          }
        </style>
        <g>
          <linearGradient id="navbar-toggler-gradient" gradientUnits="userSpaceOnUse" x1="0" y1="0" x2="100" y2="100">
            <stop offset="0" style="stop-color:#005FBD" />
            <stop offset="1" style="stop-color:#00ABE9" />
          </linearGradient>
          <linearGradient id="navbar-toggler-gradient-orange" gradientUnits="userSpaceOnUse" x1="0" y1="0" x2="100" y2="100">
            <stop offset="0" stop-color="#F09819"></stop>
            <stop offset="1" stop-color="#FF5858"></stop>
          </linearGradient>
        </g>
        <path class="fill-navbar-toggler" d="M3.6,18.4h92.9c2,0,3.6-1.8,3.6-4.1V4.1c0-2.3-1.6-4.1-3.6-4.1H3.6C1.6,0,0,1.8,0,4.1v10.2C0,16.5,1.6,18.4,3.6,18.4z M3.6,59.2h92.9c2,0,3.6-1.8,3.6-4.1V44.9c0-2.3-1.6-4.1-3.6-4.1H3.6c-2,0-3.6,1.8-3.6,4.1v10.2C0,57.4,1.6,59.2,3.6,59.2z M3.6,100 h92.9c2,0,3.6-1.8,3.6-4.1V85.7c0-2.3-1.6-4.1-3.6-4.1H3.6c-2,0-3.6,1.8-3.6,4.1v10.2C0,98.2,1.6,100,3.6,100z"/>
      </svg>
    </i>
  </button>

  <a href="#" class="navbar-brand d-block p-0 m-0 mr-lg-5">
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 15000 4330" style="clip-rule:evenodd;fill-rule:evenodd;image-rendering:auto;shape-rendering:geometricPrecision;text-rendering:geometricPrecision">
      <defs>
        <style type="text/css">
          .fil0 {
            fill: url(#studyqa-logo-gradient)
          }
        </style>
        <linearGradient id="studyqa-logo-gradient" gradientUnits="userSpaceOnUse" x1="6889" y1="407" x2="6889" y2="1862">
          <stop offset="0" stop-color="#057bc3"></stop>
          <stop offset="1" stop-color="#0065b3"></stop>
        </linearGradient>
      </defs>
      <path class="fil0" d="M437 4066l-437 0 0-784 437 0 0 81-346 0 0 252 325 0 0 81-325 0 0 289 346 0 0 81zm503-301l-205-287 102 0 155 226 154-226 101 0-205 287 215 301-101 0-164-238-167 238-101 0 216-301zm908 312c-39 0-74-7-105-21-32-14-59-36-80-65l-7 0c5 34 7 66 7 97l0 242-89 0 0-852 72 0 13 81 4 0c23-33 49-56 80-70 30-14 65-22 105-22 78 0 138 27 180 80 43 54 64 128 64 225 0 96-22 171-65 225-43 53-103 80-179 80zm-13-534c-61 0-104 17-131 50-27 33-40 86-41 159l0 20c0 82 14 141 41 177 28 36 72 53 133 53 51 0 90-20 119-61 29-41 43-98 43-170 0-74-14-130-43-169-29-40-69-59-121-59zm861 534c-87 0-156-26-206-79-50-53-75-127-75-221 0-95 23-170 70-226 46-56 109-84 188-84 73 0 132 25 175 73 43 48 64 112 64 192l0 56-405 0c2 69 19 122 52 158 33 35 80 53 140 53 63 0 126-13 188-40l0 80c-32 14-61 23-89 29-28 6-62 9-102 9zm-24-535c-48 0-85 15-113 46-28 31-45 73-50 128l308 0c0-56-13-99-38-129-25-30-61-45-107-45zm860-75c26 0 50 2 71 7l-13 82c-24-5-45-8-64-8-48 0-88 20-122 58-34 39-51 87-51 145l0 315-89 0 0-588 74 0 10 109 4 0c22-38 48-68 79-89 31-20 64-31 101-31zm470 599l-89 0 0-588 89 0 0 588zm-97-747c0-21 5-36 15-45 10-10 23-14 38-14 14 0 26 4 37 14 10 10 15 25 15 45 0 20-5 35-15 45-11 9-23 14-37 14-15 0-28-5-38-14-10-10-15-25-15-45zm734 758c-87 0-155-26-206-79-50-53-75-127-75-221 0-95 23-170 70-226 47-56 109-84 188-84 74 0 132 25 175 73 43 48 65 112 65 192l0 56-406 0c2 69 19 122 52 158 34 35 80 53 140 53 64 0 126-13 188-40l0 80c-31 14-61 23-89 29-28 6-62 9-102 9zm-24-535c-47 0-85 15-113 46-28 31-45 73-50 128l308 0c0-56-13-99-38-129-25-30-61-45-107-45zm995 524l0-380c0-48-11-84-33-108-22-23-56-35-102-35-62 0-107 17-136 50-28 33-43 88-43 165l0 308-89 0 0-588 73 0 14 81 5 0c18-30 43-52 76-68 33-16 70-24 110-24 71 0 124 17 160 52 36 34 54 88 54 163l0 384-89 0zm707 11c-85 0-151-26-198-79-47-52-70-126-70-222 0-98 24-175 71-228 48-54 115-81 203-81 28 0 57 3 85 9 28 6 50 14 66 22l-27 76c-20-8-41-15-65-20-23-5-43-8-61-8-120 0-179 76-179 229 0 72 14 128 43 166 29 39 73 58 130 58 49 0 99-10 151-31l0 78c-40 21-89 31-149 31zm737 0c-87 0-156-26-206-79-50-53-76-127-76-221 0-95 24-170 70-226 47-56 110-84 189-84 73 0 132 25 175 73 43 48 64 112 64 192l0 56-405 0c2 69 19 122 52 158 33 35 80 53 140 53 63 0 126-13 188-40l0 80c-32 14-61 23-90 29-28 6-62 9-101 9zm-25-535c-47 0-84 15-112 46-29 31-45 73-50 128l307 0c0-56-12-99-37-129-25-30-61-45-108-45zm1268 461c16 0 31-1 46-3 15-2 26-5 35-7l0 68c-10 5-24 8-43 12-19 2-36 4-51 4-113 0-170-60-170-180l0-350-84 0 0-43 84-37 37-125 52 0 0 136 171 0 0 69-171 0 0 347c0 35 8 62 25 81 17 19 40 28 69 28zm801 63l0-380c0-48-11-84-33-108-22-23-56-35-102-35-62 0-108 17-136 50-28 34-43 89-43 166l0 307-89 0 0-835 89 0 0 253c0 30-1 56-4 76l5 0c18-29 43-51 75-67 33-16 70-25 111-25 72 0 126 18 162 52 36 34 54 88 54 162l0 384-89 0zm720 11c-87 0-155-26-205-79-51-53-76-127-76-221 0-95 24-170 70-226 47-56 110-84 188-84 74 0 132 25 175 73 43 48 65 112 65 192l0 56-405 0c1 69 19 122 52 158 33 35 80 53 140 53 63 0 126-13 188-40l0 80c-32 14-62 23-90 29-28 6-62 9-102 9zm-24-535c-47 0-85 15-113 46-28 31-44 73-49 128l307 0c0-56-12-99-37-129-25-30-61-45-108-45zm1313 535c-85 0-151-26-198-79-46-52-70-126-70-222 0-98 24-175 71-228 48-54 116-81 203-81 28 0 57 3 85 9 28 6 50 14 66 22l-27 76c-20-8-41-15-64-20-24-5-44-8-62-8-120 0-179 76-179 229 0 72 14 128 44 166 29 39 72 58 129 58 49 0 99-10 151-31l0 78c-39 21-89 31-149 31zm891-11l0-380c0-48-11-84-33-108-22-23-56-35-102-35-62 0-107 17-136 50-28 34-43 89-43 166l0 307-89 0 0-835 89 0 0 253c0 30-1 56-4 76l6 0c17-29 42-51 74-67 33-16 70-25 111-25 72 0 126 18 162 52 36 34 54 88 54 162l0 384-89 0zm980-294c0 96-24 170-73 224-48 54-115 81-200 81-52 0-99-12-140-37-41-25-72-60-94-106-23-47-34-101-34-162 0-96 24-171 72-225 48-53 115-80 200-80 82 0 147 28 196 82 49 55 73 129 73 223zm-448 0c0 75 15 132 45 171 30 40 74 59 132 59 59 0 103-19 133-58 30-39 45-97 45-172 0-75-15-132-45-171-30-39-75-58-134-58-58 0-102 19-132 57-30 39-44 96-44 172zm893 294l-89 0 0-588 89 0 0 588zm-97-747c0-21 5-36 15-45 10-10 23-14 38-14 14 0 27 4 37 14 10 10 16 25 16 45 0 20-6 35-16 45-10 9-23 14-37 14-15 0-28-5-38-14-10-10-15-25-15-45zm721 758c-85 0-151-26-198-79-47-52-70-126-70-222 0-98 24-175 71-228 48-54 115-81 203-81 28 0 57 3 85 9 28 6 50 14 66 22l-27 76c-20-8-41-15-65-20-23-5-43-8-61-8-120 0-179 76-179 229 0 72 14 128 43 166 29 39 73 58 130 58 49 0 99-10 151-31l0 78c-40 21-89 31-149 31zm737 0c-87 0-156-26-206-79-51-53-76-127-76-221 0-95 24-170 70-226 47-56 110-84 189-84 73 0 132 25 175 73 43 48 64 112 64 192l0 56-405 0c2 69 19 122 52 158 33 35 80 53 140 53 63 0 126-13 188-40l0 80c-32 14-61 23-90 29-28 6-62 9-101 9zm-25-535c-47 0-84 15-112 46-29 31-45 73-50 128l307 0c0-56-12-99-37-129-25-30-61-45-108-45z"></path>
      <path class="fil0" d="M7804 1113c0 363-104 641-310 834-207 194-505 290-896 290l-624 0 0-2205 692 0c360 0 640 95 839 285 199 190 299 455 299 796zm-486 13c0-474-209-711-628-711l-249 0 0 1436 201 0c451 0 676-242 676-725z"></path>
      <path class="fil0" d="M1438 1625c0 199-72 356-215 471-143 114-343 172-598 172-236 0-444-45-625-133l0-435c149 67 275 114 378 140 103 28 198 41 283 41 103 0 181-19 236-59 55-39 82-97 82-175 0-43-12-81-36-115-24-34-59-66-106-97-47-31-142-81-286-150-135-63-236-124-303-182-68-58-121-126-162-204-40-77-60-168-60-271 0-196 66-349 198-461 132-111 315-167 548-167 115 0 224 14 329 41 104 27 213 65 326 114l-150 364c-118-48-216-82-292-101-77-19-153-29-228-29-88 0-156 21-203 62-47 41-71 95-71 162 0 41 9 77 29 107 19 31 49 61 91 89 42 29 141 81 296 155 207 99 348 198 424 296 77 99 115 221 115 365zm1291 612l-468 0 0-1816-599 0 0-389 1666 0 0 389-599 0 0 1816zm2774-2205l0 1427c0 163-36 306-109 428-74 123-179 217-317 282-137 66-300 99-488 99-284 0-504-73-661-219-157-145-235-344-235-596l0-1421 466 0 0 1350c0 170 34 295 102 374 69 80 182 119 340 119 152 0 264-40 332-120 69-79 104-205 104-376l0-1347 466 0z"></path>
      <path class="fil0" d="M14345 1542l-828 0-269 697-51 0-207 0-51 0 850-2216 304 0 839 2216-51 0-213 0-50 0-273-697zm-79-229l-255-679c-25-64-50-138-75-223-19 70-43 144-71 223l-258 679 659 0zm-2763-1313c617 0 1117 500 1117 1117 0 231-70 446-190 625l1 0c0 0-3 2-6 7-7 9-13 18-20 27-37 59-93 184 6 308 135 170 355 446 355 446 0 0 76 65-15 153-91 88-113 110-113 110 0 0-75 68-166-30-92-98-381-446-381-446 0 0-103-155-251-134-18 6-37 11-55 16-61 27-217 36-282 36-617 0-1118-501-1118-1118 0-617 501-1117 1118-1117zm0 306c448 0 811 363 811 811 0 448-363 811-811 811-448 0-811-363-811-811 0-448 363-811 811-811zm-2622 634l460-908 504 0-732 1347 0 858-464 0 0-843-732-1362 507 0 457 908z"></path>
    </svg>
  </a>

  <ul class="navbar-menu navbar-nav d-none d-lg-flex col-auto p-0">
    <li class="nav-item active">
      <a class="nav-link p-2 p-xl-3" href="#/search">Поиск программ</a>
    </li>

    <li class="nav-item">
      <a class="nav-link p-2 p-xl-3" href="#/internships">Стажировки</a>
    </li>

    <li class="nav-item">
      <a class="nav-link p-2 p-xl-3" href="#/scholarships">Стипендии</a>
    </li>

    <li class="nav-item">
      <a class="nav-link p-2 p-xl-3" href="#/collections">Подборки</a>
    </li>

    <li class="nav-item">
      <a class="nav-link p-2 p-xl-3" href="#/consult">Консультации</a>
    </li>

    <li class="nav-item">
      <a class="nav-link p-2 p-xl-3" href="#/articles">Статьи</a>
    </li>
  </ul>

  <div class="d-flex align-items-center position-relative ml-lg-5">
    <ul class="navbar-social navbar-nav mr-3">
      <li class="mr-2">
        <a href="https://t.me/studyqa" class="d-flex align-items-center justify-content-center">
          <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <defs>
              <linearGradient id="grad-tg" x1="0%" y1="0%" x2="100%" y2="0%">
                <stop offset="0%" style="stop-color:rgb(30,150,200);stop-opacity:1"></stop>
                <stop offset="100%" style="stop-color:rgb(54,174,226);stop-opacity:1"></stop>
              </linearGradient>
            </defs>
            <path class="fill-social grad-tg" fill-rule="evenodd" clip-rule="evenodd" d="M0 12C0 18.6274 5.37258 24 12 24C18.6274 24 24 18.6274 24 12C24 5.37258 18.6274 0 12 0C5.37258 0 0 5.37258 0 12ZM9.79997 17.4998L10.0041 14.4409L10.004 14.4408L15.5684 9.41926C15.8126 9.20252 15.5151 9.09683 15.1909 9.29342L8.32361 13.6259L5.35731 12.7001C4.71672 12.504 4.71212 12.0638 5.50113 11.7473L17.0601 7.29019C17.5881 7.05051 18.0976 7.41699 17.8961 8.22501L15.9276 17.5013C15.7901 18.1605 15.3918 18.3182 14.84 18.0137L11.8413 15.7982L10.4 17.1998C10.3954 17.2042 10.3909 17.2086 10.3864 17.213C10.2252 17.3699 10.0918 17.4998 9.79997 17.4998Z"></path>
          </svg>
        </a>
      </li>
      <li class="mr-2">
        <a href="https://www.instagram.com/studyqacom" class="d-flex align-items-center justify-content-center">
          <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <defs>
              <linearGradient id="grad-ig" x1="0%" y1="100%" x2="100%" y2="0%">
                <stop offset="0%" style="stop-color:rgb(239,202,0);stop-opacity:1"></stop>
                <stop offset="35%" style="stop-color:rgb(238,3,0);stop-opacity:1"></stop>
                <stop offset="70%" style="stop-color:rgb(176,51,134);stop-opacity:1"></stop>
                <stop offset="100%" style="stop-color:rgb(122,55,171);stop-opacity:1"></stop>
              </linearGradient>
            </defs>
            <path class="fill-social grad-ig" fill-rule="evenodd" clip-rule="evenodd" d="M12 0C5.37258 0 0 5.37258 0 12C0 18.6274 5.37258 24 12 24C18.6274 24 24 18.6274 24 12C24 5.37258 18.6274 0 12 0ZM9.36166 5.63857C10.0443 5.6075 10.2625 5.5999 12.0006 5.5999H11.9986C13.7373 5.5999 13.9546 5.6075 14.6373 5.63857C15.3187 5.66977 15.784 5.77764 16.192 5.93591C16.6133 6.09924 16.9693 6.31791 17.3253 6.67391C17.6813 7.02965 17.9 7.38672 18.064 7.80766C18.2214 8.2146 18.3294 8.67967 18.3614 9.36101C18.392 10.0437 18.4 10.2618 18.4 12C18.4 13.7381 18.392 13.9557 18.3614 14.6384C18.3294 15.3195 18.2214 15.7847 18.064 16.1917C17.9 16.6126 17.6813 16.9696 17.3253 17.3254C16.9697 17.6814 16.6132 17.9006 16.1924 18.064C15.7852 18.2223 15.3196 18.3302 14.6383 18.3614C13.9556 18.3924 13.7381 18.4 11.9998 18.4C10.2618 18.4 10.0438 18.3924 9.36113 18.3614C8.67992 18.3302 8.21472 18.2223 7.80751 18.064C7.38684 17.9006 7.02977 17.6814 6.67417 17.3254C6.3183 16.9696 6.09963 16.6126 5.93603 16.1916C5.77789 15.7847 5.67002 15.3196 5.63869 14.6383C5.60776 13.9556 5.60002 13.7381 5.60002 12C5.60002 10.2618 5.60802 10.0435 5.63856 9.36087C5.66922 8.6798 5.77723 8.2146 5.93589 7.80753C6.0999 7.38672 6.31856 7.02965 6.67457 6.67391C7.03031 6.31804 7.38738 6.09937 7.80831 5.93591C8.21525 5.77764 8.68032 5.66977 9.36166 5.63857Z"></path>
            <path class="fill-social grad-ig" fill-rule="evenodd" clip-rule="evenodd" d="M11.4264 6.75306C11.5379 6.75289 11.6578 6.75294 11.7873 6.753L12.0006 6.75306C13.7094 6.75306 13.9119 6.7592 14.5867 6.78987C15.2107 6.8184 15.5494 6.92267 15.775 7.01027C16.0737 7.12627 16.2866 7.26494 16.5105 7.48894C16.7345 7.71294 16.8731 7.92628 16.9894 8.22495C17.077 8.45028 17.1814 8.78895 17.2098 9.41296C17.2405 10.0876 17.2472 10.2903 17.2472 11.9983C17.2472 13.7063 17.2405 13.909 17.2098 14.5837C17.1813 15.2077 17.077 15.5464 16.9894 15.7717C16.8734 16.0704 16.7345 16.283 16.5105 16.5069C16.2865 16.7309 16.0738 16.8696 15.775 16.9856C15.5497 17.0736 15.2107 17.1776 14.5867 17.2061C13.9121 17.2368 13.7094 17.2434 12.0006 17.2434C10.2916 17.2434 10.0891 17.2368 9.41441 17.2061C8.7904 17.1773 8.45173 17.073 8.22599 16.9854C7.92732 16.8694 7.71399 16.7308 7.48999 16.5068C7.26598 16.2828 7.12732 16.07 7.01105 15.7712C6.92345 15.5458 6.81905 15.2072 6.79065 14.5831C6.75998 13.9085 6.75385 13.7058 6.75385 11.9967C6.75385 10.2876 6.75998 10.086 6.79065 9.41136C6.81918 8.78735 6.92345 8.44868 7.01105 8.22308C7.12705 7.92441 7.26598 7.71107 7.48999 7.48707C7.71399 7.26307 7.92732 7.1244 8.22599 7.00813C8.4516 6.92013 8.7904 6.81613 9.41441 6.78747C10.0048 6.7608 10.2336 6.7528 11.4264 6.75146V6.75306ZM15.4169 7.81579C14.9929 7.81579 14.6489 8.15939 14.6489 8.58353C14.6489 9.00753 14.9929 9.35154 15.4169 9.35154C15.8409 9.35154 16.1849 9.00753 16.1849 8.58353C16.1849 8.15953 15.8409 7.81552 15.4169 7.81552V7.81579ZM8.71386 12C8.71386 10.1849 10.1854 8.71335 12.0004 8.71328C13.8155 8.71328 15.2867 10.1849 15.2867 12C15.2867 13.8151 13.8157 15.286 12.0006 15.286C10.1855 15.286 8.71386 13.8151 8.71386 12Z"></path>
            <path class="fill-social grad-ig" d="M12.0006 9.8667C13.1787 9.8667 14.134 10.8218 14.134 12.0001C14.134 13.1782 13.1787 14.1334 12.0006 14.1334C10.8223 14.1334 9.86725 13.1782 9.86725 12.0001C9.86725 10.8218 10.8223 9.8667 12.0006 9.8667Z"></path>
          </svg>
        </a>
      </li>
      <li class="mr-2">
        <a href="https://www.facebook.com/studyqa" class="d-flex align-items-center justify-content-center" onclick="ga('send', 'event', 'Popup', 'Facebook');">
          <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <defs>
              <linearGradient id="grad-fb" x1="0%" y1="0%" x2="100%" y2="0%">
                <stop offset="0%" style="stop-color:rgb(58,88,149);stop-opacity:1"></stop>
                <stop offset="100%" style="stop-color:rgb(58,88,149);stop-opacity:1"></stop>
              </linearGradient>
            </defs>
            <path class="fill-social grad-fb" fill-rule="evenodd" clip-rule="evenodd" d="M12 0C5.37258 0 0 5.37258 0 12C0 18.6274 5.37258 24 12 24C18.6274 24 24 18.6274 24 12C24 5.37258 18.6274 0 12 0ZM13.2508 12.5271V19.0557H10.5495V12.5274H9.19999V10.2776H10.5495V8.92678C10.5495 7.0914 11.3116 6 13.4766 6H15.279V8.25006H14.1524C13.3096 8.25006 13.2538 8.56447 13.2538 9.15125L13.2508 10.2773H15.2918L15.053 12.5271H13.2508Z"></path>
          </svg>
        </a>
      </li>
      <li class="mr-2">
        <a href="https://vk.com/scholarships" class="d-flex align-items-center justify-content-center" onclick="ga('send', 'event', 'Popup', 'vk');">
          <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <defs>
              <linearGradient id="grad-vk" x1="0%" y1="0%" x2="100%" y2="0%">
                <stop offset="0%" style="stop-color:rgb(79,125,179);stop-opacity:1"></stop>
                <stop offset="100%" style="stop-color:rgb(79,125,179);stop-opacity:1"></stop>
              </linearGradient>
            </defs>
            <path class="fill-social grad-vk" fill-rule="evenodd" clip-rule="evenodd" d="M12 0C5.37258 0 0 5.37258 0 12C0 18.6274 5.37258 24 12 24C18.6274 24 24 18.6274 24 12C24 5.37258 18.6274 0 12 0ZM12.9771 15.7883C12.8588 15.913 12.6278 15.9382 12.6278 15.9382H11.8627C11.8627 15.9382 10.1749 16.0378 8.68803 14.5187C7.06657 12.8613 5.63479 9.57296 5.63479 9.57296C5.63479 9.57296 5.55216 9.35727 5.64168 9.25341C5.74247 9.13604 6.01731 9.12866 6.01731 9.12866L7.846 9.11699C7.846 9.11699 8.01816 9.14464 8.14149 9.23375C8.24354 9.30749 8.30051 9.44453 8.30051 9.44453C8.30051 9.44453 8.596 10.1783 8.98728 10.842C9.75169 12.138 10.1073 12.4213 10.3665 12.2824C10.7446 12.0802 10.6313 10.4505 10.6313 10.4505C10.6313 10.4505 10.6382 9.85933 10.441 9.5957C10.2882 9.39168 10.0002 9.33207 9.87314 9.31548C9.76984 9.30196 9.93888 9.06721 10.158 8.96212C10.4873 8.80419 11.0683 8.79497 11.755 8.80173C12.2903 8.80726 12.4443 8.83983 12.6534 8.88961C13.1387 9.00456 13.1236 9.37296 13.0909 10.168C13.0811 10.4058 13.0697 10.6818 13.0697 11.0005C13.0697 11.0721 13.0676 11.1485 13.0654 11.227C13.0541 11.6344 13.0411 12.1008 13.3145 12.2744C13.4548 12.3629 13.7972 12.2873 14.6543 10.8592C15.0606 10.182 15.3648 9.38615 15.3648 9.38615C15.3648 9.38615 15.4318 9.24419 15.5351 9.18335C15.6409 9.12129 15.7837 9.14034 15.7837 9.14034L17.7081 9.12866C17.7081 9.12866 18.2866 9.06045 18.3799 9.31732C18.4782 9.58587 18.1639 10.2139 17.3776 11.2426C16.6317 12.2187 16.2687 12.5781 16.302 12.8959C16.3264 13.1282 16.5623 13.3382 17.0151 13.7505C17.9603 14.6119 18.2137 15.0652 18.2745 15.174C18.2796 15.1831 18.2833 15.1897 18.286 15.194C18.7098 15.8842 17.8158 15.9382 17.8158 15.9382L16.1061 15.9616C16.1061 15.9616 15.7392 16.0329 15.2559 15.7072C15.0027 15.5367 14.7553 15.2583 14.5197 14.9931C14.1598 14.5881 13.8274 14.214 13.5437 14.3024C13.0672 14.4511 13.0816 15.4583 13.0816 15.4583C13.0816 15.4583 13.0854 15.674 12.9771 15.7883Z"></path>
          </svg>
        </a>
      </li>
      <li>
        <a href="https://twitter.com/studyqa" class="d-flex align-items-center justify-content-center">
          <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
            <defs>
              <linearGradient id="grad-tw" x1="0%" y1="0%" x2="100%" y2="0%">
                <stop offset="0%" style="stop-color:rgb(63,166,219);stop-opacity:1"></stop>
                <stop offset="100%" style="stop-color:rgb(63,166,219);stop-opacity:1"></stop>
              </linearGradient>
            </defs>
            <path class="fill-social grad-tw" fill-rule="evenodd" clip-rule="evenodd" d="M12 0C5.37258 0 0 5.37258 0 12C0 18.6274 5.37258 24 12 24C18.6274 24 24 18.6274 24 12C24 5.37258 18.6274 0 12 0ZM11.6658 10.1688L11.6406 9.75355C11.5651 8.67735 12.2282 7.69437 13.2774 7.31304C13.6635 7.17745 14.3182 7.1605 14.7463 7.27914C14.9142 7.32998 15.2331 7.49946 15.4598 7.652L15.8711 7.93164L16.3243 7.78758C16.5761 7.71132 16.9119 7.58421 17.063 7.49946C17.2057 7.4232 17.3316 7.38083 17.3316 7.40625C17.3316 7.55031 17.021 8.0418 16.7608 8.31297C16.4083 8.6943 16.509 8.7282 17.2224 8.47398C17.6505 8.32992 17.6589 8.32992 17.575 8.49092C17.5246 8.57567 17.2644 8.87226 16.9874 9.14342C16.5174 9.6095 16.4922 9.66034 16.4922 10.0501C16.4922 10.6518 16.2068 11.906 15.9214 12.5924C15.3926 13.8804 14.2595 15.2108 13.1263 15.8803C11.5315 16.8209 9.40786 17.0582 7.61999 16.5074C7.02404 16.3209 6 15.8464 6 15.7616C6 15.7362 6.31057 15.7023 6.68829 15.6938C7.4773 15.6769 8.26631 15.4566 8.93781 15.0668L9.39108 14.7956L8.87066 14.6176C8.13201 14.3634 7.46891 13.7787 7.30103 13.2279C7.25067 13.0499 7.26746 13.0415 7.73751 13.0415L8.22434 13.033L7.81305 12.8381C7.32621 12.5924 6.88134 12.1771 6.66311 11.7534C6.50362 11.4484 6.30218 10.6772 6.36093 10.6179C6.37772 10.5925 6.55399 10.6433 6.75544 10.7111C7.33461 10.923 7.41015 10.8721 7.0744 10.5162C6.44487 9.87219 6.25181 8.91463 6.55399 8.00791L6.69668 7.60115L7.25067 8.15196C8.38383 9.26206 9.71843 9.92303 11.2461 10.1179L11.6658 10.1688Z"></path>
          </svg>
        </a>
      </li>
    </ul>

    <div class="divider mr-3 d-none d-lg-block"></div>

    <div class="dropdown d-flex">
      <button class="btn-account p-0 m-0 border-0 bg-transparent rounded-circle" type="button" data-toggle="modal" data-target="#signinModal">
        <i class="ico">
          <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="40px"
          height="40px" viewBox="0 0 40 40" style="enable-background:new 0 0 40 40;" xml:space="preserve">
          <style type="text/css">
            .st0{fill:url(#SVGID_1_);}
            .st1{fill:#FFFFFF;}
            .st2{fill:url(#SVGID_2_);}
          </style>
          <defs>
          </defs>
          <g>

            <linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="57.4527" y1="-114.0555" x2="97.1319" y2="-114.3499" gradientTransform="matrix(1 0 0 -1 -57.6 -94.2049)">
              <stop  offset="0" style="stop-color:#005FBD"/>
              <stop  offset="1" style="stop-color:#00ABE9"/>
            </linearGradient>
            <circle class="st0" cx="20" cy="20" r="20"/>
          </g>
          <path class="st1" d="M20,11c-5,0-9,4-9,9s4,9,9,9s9-4,9-9S25,11,20,11z M20,13.7c1.5,0,2.7,1.2,2.7,2.7c0,1.5-1.2,2.7-2.7,2.7
          s-2.7-1.2-2.7-2.7C17.3,14.9,18.5,13.7,20,13.7z M20,26.5c-2.3,0-4.2-1.2-5.4-2.9c0-1.8,3.6-2.8,5.4-2.8s5.4,1,5.4,2.8
          C24.2,25.3,22.3,26.5,20,26.5z"/>
        </svg>
      </i>
    </button>
  </div>
</div>
</nav>
</header>






<section class="sub-footer d-none d-lg-block">
  <div class="container">
    <nav>
      <div class="row second-line">
        <div class="col-md-2">
          <ul class="list">
            <li><a href="#/about-us">
              О нас                                </a></li>
              <li><a href="#/contact-form">
                Контакты                                </a></li>
                <li><a href="#/for-universities">
                  Для вузов                                </a></li>
                  <li><a href="#/public">
                    Для СМИ
                  </a></li>
                </ul>
              </div>
              <div class="col-md-3"><span class="title">Наши клиенты:</span>
                <div class="clients-box">
                  <a class="title"
                  href="#/for-universities/clients"
                  >
                  <img class="lazy"
                  data-src="https://studyqa.com/media/upload/bn/clients/sm/partners_01.png"
                  alt="Stockholm School of Economics" title="Stockholm School of Economics">
                </a>
                <a class="title"
                href="#/for-universities/clients"
                rel=&quot;nofollow&quot;
                >
                <img class="lazy"
                data-src="https://studyqa.com/media/upload/bn/clients/sm/partners_02.png"
                alt="Barcelona Graduate School of Economics" title="Barcelona Graduate School of Economics">
              </a>
              <a class="title"
              href="#/for-universities/clients"
              rel=&quot;nofollow&quot;
              >
              <img class="lazy"
              data-src="https://studyqa.com/media/upload/bn/clients/sm/partners_03.png"
              alt="Web2Present" title="Web2Present">
            </a>
            <a class="title"
            href="#/for-universities/clients"
            rel=&quot;nofollow&quot;
            >
            <img class="lazy"
            data-src="https://studyqa.com/media/upload/bn/clients/sm/msses_logo.png"
            alt="Британская магистратура в Москве" title="Британская магистратура в Москве">
          </a>
          <a class="title"
          href="#/for-universities/clients"
          rel=&quot;nofollow&quot;
          >
          <img class="lazy"
          data-src="https://studyqa.com/media/upload/bn/clients/sm/hult.png"
          alt="Hult International Business School" title="Hult International Business School">
        </a>
        <a class="title"
        href="#/for-universities/clients"
        rel=&quot;nofollow&quot;
        >
        <img class="lazy"
        data-src="https://studyqa.com/media/upload/bn/clients/sm/Trinity-College-Dublin.png"
        alt="Trinity College Dublin" title="Trinity College Dublin">
      </a>
      <a class="title"
      href="#/for-universities/clients"
      rel=&quot;nofollow&quot;
      >
      <img class="lazy"
      data-src="https://studyqa.com/media/upload/bn/clients/sm/hse.png"
      alt="Higher School of Economics, National Research University" title="Higher School of Economics, National Research University">
    </a>
    <a class="title"
    href="#/for-universities/clients"
    rel=&quot;nofollow&quot;
    >
    <img class="lazy"
    data-src="https://studyqa.com/media/upload/bn/clients/sm/seg-partner.png"
    alt="Swiss Education Group" title="Swiss Education Group">
  </a>
  <div class="clearfix"></div>
</div>
</div>
<div class="col-md-3"><span class="title">Наши партнёры:</span>
  <div class="clients-box">
    <a class="title"
    href="#/public#our-partners"
    rel=&quot;nofollow&quot;
    >
    <img class="lazy"
    data-src="https://studyqa.com/media/upload/bn/partners/sm/partners_04.png"
    alt="WEBA" title="WEBA">
  </a>
  <a class="title"
  href="#/public#our-partners"
  rel=&quot;nofollow&quot;
  >
  <img class="lazy"
  data-src="https://studyqa.com/media/upload/bn/partners/sm/partners_05.png"
  alt="GSA - Independent educational agency" title="GSA - Independent educational agency">
</a>
<a class="title"
href="#/public#our-partners"
rel=&quot;nofollow&quot;
>
<img class="lazy"
data-src="https://studyqa.com/media/upload/bn/partners/sm/partners_06.png"
alt="Government funded program Global Education for Russian citizens" title="Government funded program Global Education for Russian citizens">
</a>
<a class="title"
href="#/public#our-partners"
rel=&quot;nofollow&quot;
>
<img class="lazy"
data-src="https://studyqa.com/media/upload/bn/partners/sm/ifmo.jpg"
alt="ITMO - Russian National Research University" title="ITMO - Russian National Research University">
</a>
<a class="title"
href="#/public#our-partners"
rel=&quot;nofollow&quot;
>
<img class="lazy"
data-src="https://studyqa.com/media/upload/bn/partners/sm/advent-group.png"
alt="Advent Group" title="Advent Group">
</a>
<a class="title"
href="#/public#our-partners"
rel=&quot;nofollow&quot;
>
<img class="lazy"
data-src="https://studyqa.com/media/upload/bn/partners/sm/qs.png"
alt="QS Quacquarelli Symonds" title="QS Quacquarelli Symonds">
</a>
<a class="title"
href="#/public#our-partners"
rel=&quot;nofollow&quot;
>
<img class="lazy"
data-src="https://studyqa.com/media/upload/bn/partners/sm/sber.png"
alt="Sberbank Insurance" title="Sberbank Insurance">
</a>
<a class="title"
href="#/public#our-partners"
rel=&quot;nofollow&quot;
>
<img class="lazy"
data-src="https://studyqa.com/media/upload/bn/partners/sm/fre.png"
alt="Russian Fund for Economy" title="Russian Fund for Economy">
</a>
<div class="clearfix"></div>
</div>
</div>
<div class="col-md-4 col-lg-3">
  <h2 class="title">&nbsp;</h2>
  <div class="lang">
    <button class="change" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" title="Change language">
      <img src="https://studyqa.com/tpl/common2017/img/lang_icons/ru.svg" alt="...">
      <i class="fa fa-chevron-down"></i>
    </button>
    <ul class="dropdown-menu">
      <li>
        <a href="#" hreflang="ru" title="Change to RU">
          <img src="https://studyqa.com/tpl/common2017/img/lang_icons/ru.svg" alt="ru">
        </a>
      </li>
      <li>
        <a href="#" hreflang="en" title="Change to EN">
          <img src="https://studyqa.com/tpl/common2017/img/lang_icons/en.svg" alt="en">
        </a>
      </li>
    </ul>
  </div>
  <div class="currency"><button class="change cur" data-toggle="dropdown"
    aria-haspopup="true" aria-expanded="false" title="Change currency">
    USD <i class="fa fa-chevron-down"></i>
  </button><ul class="dropdown-menu"><li><a href="#/currency/978">EUR</a></li><li><a href="#/currency/826">GBP</a></li><li><a href="#/currency/643">RUB</a></li></ul></div>
  <div class="clearfix"></div>
  <ul class="social">
    <li><a title="StudyQA on Facebook" target="_blank" href="https://www.facebook.com/studyqa"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
    <li><a title="StudyQA on VK.com" target="_blank" href="https://vk.com/scholarships"><i class="fa fa-vk" aria-hidden="true"></i></a></li>
    <li><a title="StudyQA on LinkedIn" target="_blank" href="https://www.linkedin.com/company/studyqa"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
    <li><a title="StudyQA on Instagram" target="_blank" href="https://www.instagram.com/studyqacom"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
    <li><a title="StudyQA on Twitter" target="_blank" href="https://twitter.com/studyqa"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
    <li><a title="StudyQA on Google+" target="_blank" href="https://plus.google.com/112066289802947740127"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
    <li><a title="StudyQA on YouTube" target="_blank" href="https://www.youtube.com/channel/UCYS74ABxHBGRqLZ48JQp5Jw"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>
    <li><a title="StudyQA on Vimeo" target="_blank" href="https://vimeo.com/studyqa"><i class="fa fa-vimeo" aria-hidden="true"></i></a></li>
  </ul>                </div>
</div>
</nav>
</div>
</section>

<footer class="footer sub-footer">
  <div class="container">
    <div class="row">
      <div class="col-xs-6">
        <ul class="list">
          <li><a href="#/terms">Условия использования</a></li>
          <li><a href="#/privacy">Политика конфиденциальности</a></li>
        </ul>
      </div>
      <div class="col-xs-6">
        <p class="copyright"> 2014&#8212;2020 &copy;
          StudyQA Inc.
        </p>
      </div>
    </div>
  </div>
</footer>

<div id="mobileMenu" class="mobile-menu-pane shadow-lg p-3">
  <ul class="nav flex-column">
    <li class="nav-item pt-1 pb-1 border-bottom">
      <a href="#collapseLanguageBox" class="nav-link p-1" data-toggle="collapse" role="button" aria-expanded="false">
        <i class="ico d-inline-block mr-2">
          <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px" height="75px" viewBox="0 0 100 75" xml:space="preserve"><path fill="#ffffff" d="M0,0h100v75H0V0z"/><path fill="#0039a6" d="M0,25h100v50H0V25z"/><path fill="#d52b1e" d="M0,50h100v25H0V50z"/></svg>
        </i>
        Язык        <i class="ico arrow d-inline-block ml-2">
          <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px"  height="60px" viewBox="0 0 100 60" xml:space="preserve"><path d="M45,57.8L1.9,12.5c-2.7-3-2.5-7.6,0.3-10.4c2.7-2.7,7-2.7,9.7,0L50,42.2L88.1,2.1c2.8-2.8,7.2-2.8,9.9,0.2	c2.6,2.9,2.6,7.4,0,10.3L54.9,57.8C52.2,60.7,47.8,60.7,45,57.8L45,57.8z"/></svg>
        </i>
      </a>
      <div class="collapse" id="collapseLanguageBox">
        <ul class="nav flex-column">
          <li class="nav-item pt-1 pb-1 border-bottom border-top">
            <a class="nav-link" href="#/locale/ru">
              <i class="ico d-inline-block mr-2">
                <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px" height="75px" viewBox="0 0 100 75" xml:space="preserve"><path fill="#ffffff" d="M0,0h100v75H0V0z"/><path fill="#0039a6" d="M0,25h100v50H0V25z"/><path fill="#d52b1e" d="M0,50h100v25H0V50z"/></svg>
              </i>
              Русский</a>
            </li>
            <li class="nav-item pt-1">
              <a class="nav-link" href="#/locale/en">
                <i class="ico d-inline-block mr-2">
                  <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px" height="75px" viewBox="0 0 100 75" xml:space="preserve"><path fill="#012169" d="M0,0h100v75H0V0z"/><path fill="#ffffff" d="M11.7,0l38.1,28.3L87.8,0H100v9.7l-37.5,28L100,65.5V75H87.5L50,47L12.7,75H0v-9.4l37.3-27.8L0,10V0H11.7z"/><path fill="#C8102E" d="M66.3,43.9L100,68.8V75L57.7,43.9H66.3z M37.5,47l0.9,5.5L8.4,75H0L37.5,47z M100,0v0.5L61.1,29.8l0.3-6.9 L92.2,0H100z M0,0l37.3,27.5H28L0,6.6V0z"/><path fill="#ffffff" d="M37.7,0v75h25V0H37.7z M0,25v25h100V25H0z"/><path fill="#C8102E" d="M0,30.2v15h100v-15H0z M42.7,0v75h15V0H42.7z"/></svg>
                </i>
                English</a>
              </li>
            </ul>
          </div>
        </li>
        <li class="nav-item pt-1 pb-1 border-bottom">
          <a href="#collapseCurrencyBox" class="nav-link p-1" data-toggle="collapse" role="button" aria-expanded="false">
            <i class="ico d-inline mr-2">USD</i>
            Валюта        <i class="ico arrow d-inline-block ml-2">
              <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px"  height="60px" viewBox="0 0 100 60" xml:space="preserve"><path d="M45,57.8L1.9,12.5c-2.7-3-2.5-7.6,0.3-10.4c2.7-2.7,7-2.7,9.7,0L50,42.2L88.1,2.1c2.8-2.8,7.2-2.8,9.9,0.2	c2.6,2.9,2.6,7.4,0,10.3L54.9,57.8C52.2,60.7,47.8,60.7,45,57.8L45,57.8z"/></svg>
            </i>
          </a>
          <div class="collapse" id="collapseCurrencyBox">
            <ul class="nav flex-column">
              <li class="nav-item pt-1 pb-1 border-top"><a class="nav-link" href="#/currency/978"><i class="ico d-inline mr-2">EUR</i>EUR</a></li><li class="nav-item pt-1 pb-1 border-top"><a class="nav-link" href="#/currency/826"><i class="ico d-inline mr-2">GBP</i>GBP</a></li><li class="nav-item pt-1 pb-1 border-top"><a class="nav-link" href="#/currency/643"><i class="ico d-inline mr-2">RUB</i>RUB</a></li>
            </ul>
          </div>
        </li>
        <li class="nav-item pt-1 pb-1 border-bottom">
          <a href="#/search" class="nav-link p-1">
            <i class="ico d-inline-block mr-2">
              <svg class="d-block w-100 h-100" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z"></path></svg>
            </i>
            Поиск программ</a>
          </li>
          <li class="nav-item pt-1 pb-1 border-bottom">
            <a href="#/internships" class="nav-link p-1">
              <i class="ico d-inline-block mr-2">
                <svg class="d-block w-100 h-100" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="briefcase" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M320 336c0 8.84-7.16 16-16 16h-96c-8.84 0-16-7.16-16-16v-48H0v144c0 25.6 22.4 48 48 48h416c25.6 0 48-22.4 48-48V288H320v48zm144-208h-80V80c0-25.6-22.4-48-48-48H176c-25.6 0-48 22.4-48 48v48H48c-25.6 0-48 22.4-48 48v80h512v-80c0-25.6-22.4-48-48-48zm-144 0H192V96h128v32z"></path></svg>
              </i>
              Стажировки</a>
            </li>
            <li class="nav-item pt-1 pb-1 border-bottom">
              <a href="#/scholarships" class="nav-link p-1">
                <i class="ico d-inline-block mr-2">
                  <svg class="d-block w-100 h-100" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="money-bill-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"><path d="M352 288h-16v-88c0-4.42-3.58-8-8-8h-13.58c-4.74 0-9.37 1.4-13.31 4.03l-15.33 10.22a7.994 7.994 0 0 0-2.22 11.09l8.88 13.31a7.994 7.994 0 0 0 11.09 2.22l.47-.31V288h-16c-4.42 0-8 3.58-8 8v16c0 4.42 3.58 8 8 8h64c4.42 0 8-3.58 8-8v-16c0-4.42-3.58-8-8-8zM608 64H32C14.33 64 0 78.33 0 96v320c0 17.67 14.33 32 32 32h576c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32zM48 400v-64c35.35 0 64 28.65 64 64H48zm0-224v-64h64c0 35.35-28.65 64-64 64zm272 192c-53.02 0-96-50.15-96-112 0-61.86 42.98-112 96-112s96 50.14 96 112c0 61.87-43 112-96 112zm272 32h-64c0-35.35 28.65-64 64-64v64zm0-224c-35.35 0-64-28.65-64-64h64v64z"></path></svg>
                </i>
                Стипендии</a>
              </li>
              <li class="nav-item pt-1 pb-1 border-bottom">
                <a href="#/collections" class="nav-link p-1">
                  <i class="ico d-inline-block mr-2">
                    <svg class="d-block w-100 h-100" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="cubes" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M488.6 250.2L392 214V105.5c0-15-9.3-28.4-23.4-33.7l-100-37.5c-8.1-3.1-17.1-3.1-25.3 0l-100 37.5c-14.1 5.3-23.4 18.7-23.4 33.7V214l-96.6 36.2C9.3 255.5 0 268.9 0 283.9V394c0 13.6 7.7 26.1 19.9 32.2l100 50c10.1 5.1 22.1 5.1 32.2 0l103.9-52 103.9 52c10.1 5.1 22.1 5.1 32.2 0l100-50c12.2-6.1 19.9-18.6 19.9-32.2V283.9c0-15-9.3-28.4-23.4-33.7zM358 214.8l-85 31.9v-68.2l85-37v73.3zM154 104.1l102-38.2 102 38.2v.6l-102 41.4-102-41.4v-.6zm84 291.1l-85 42.5v-79.1l85-38.8v75.4zm0-112l-102 41.4-102-41.4v-.6l102-38.2 102 38.2v.6zm240 112l-85 42.5v-79.1l85-38.8v75.4zm0-112l-102 41.4-102-41.4v-.6l102-38.2 102 38.2v.6z"></path></svg>
                  </i>
                  Подборки</a>
                </li>
                <li class="nav-item pt-1 pb-1 border-bottom">
                  <a href="#/consult" class="nav-link p-1">
                    <i class="ico d-inline-block mr-2">
                      <svg class="d-block w-100 h-100" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="headset" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M192 208c0-17.67-14.33-32-32-32h-16c-35.35 0-64 28.65-64 64v48c0 35.35 28.65 64 64 64h16c17.67 0 32-14.33 32-32V208zm176 144c35.35 0 64-28.65 64-64v-48c0-35.35-28.65-64-64-64h-16c-17.67 0-32 14.33-32 32v112c0 17.67 14.33 32 32 32h16zM256 0C113.18 0 4.58 118.83 0 256v16c0 8.84 7.16 16 16 16h16c8.84 0 16-7.16 16-16v-16c0-114.69 93.31-208 208-208s208 93.31 208 208h-.12c.08 2.43.12 165.72.12 165.72 0 23.35-18.93 42.28-42.28 42.28H320c0-26.51-21.49-48-48-48h-32c-26.51 0-48 21.49-48 48s21.49 48 48 48h181.72c49.86 0 90.28-40.42 90.28-90.28V256C507.42 118.83 398.82 0 256 0z"></path></svg>
                    </i>
                    Консультации</a>
                  </li>
                  <li class="nav-item pt-1 pb-1 border-bottom">
                    <a href="#/articles" class="nav-link p-1">
                      <i class="ico d-inline-block mr-2">
                        <svg class="d-block w-100 h-100"  aria-hidden="true" focusable="false" data-prefix="fas" data-icon="info-circle" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 8C119.043 8 8 119.083 8 256c0 136.997 111.043 248 248 248s248-111.003 248-248C504 119.083 392.957 8 256 8zm0 110c23.196 0 42 18.804 42 42s-18.804 42-42 42-42-18.804-42-42 18.804-42 42-42zm56 254c0 6.627-5.373 12-12 12h-88c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h12v-64h-12c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h64c6.627 0 12 5.373 12 12v100h12c6.627 0 12 5.373 12 12v24z" class=""></path></svg>
                      </i>
                      Статьи</a>
                    </li>
                    <li class="nav-item pt-1 pb-1 border-bottom">
                      <a href="#collapseLevelBox" class="nav-link p-1" data-toggle="collapse" role="button" aria-expanded="false">
                        Уровни обучения        <i class="ico arrow d-inline-block ml-2">
                          <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px"  height="60px" viewBox="0 0 100 60" xml:space="preserve"><path d="M45,57.8L1.9,12.5c-2.7-3-2.5-7.6,0.3-10.4c2.7-2.7,7-2.7,9.7,0L50,42.2L88.1,2.1c2.8-2.8,7.2-2.8,9.9,0.2	c2.6,2.9,2.6,7.4,0,10.3L54.9,57.8C52.2,60.7,47.8,60.7,45,57.8L45,57.8z"/></svg>
                        </i>
                      </a>
                      <div class="collapse" id="collapseLevelBox">
                        <ul class="nav flex-column">
                          <li class="nav-item pt-1 border-bottom border-top"><a class="nav-link" href="#/ba">Бакалавриат</a></li>
                          <li class="nav-item pt-1 border-bottom"><a class="nav-link" href="#/ma">Магистратура</a></li>
                          <li class="nav-item pt-1 border-bottom"><a class="nav-link" href="#/phd">Аспирантура (PhD)</a></li>
                          <li class="nav-item pt-1 border-bottom"><a class="nav-link" href="#/mba">МБА</a></li>
                          <li class="nav-item pt-1"><a class="nav-link" href="#/postdoc">Постдок</a></li>
                        </ul>
                      </div>
                    </li>
                    <li class="nav-item pt-1 pb-1 border-bottom">
                      <a href="#collapseCountryBox" class="nav-link p-1" data-toggle="collapse" role="button" aria-expanded="false">
                        Страны        <i class="ico arrow d-inline-block ml-2">
                          <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px"  height="60px" viewBox="0 0 100 60" xml:space="preserve"><path d="M45,57.8L1.9,12.5c-2.7-3-2.5-7.6,0.3-10.4c2.7-2.7,7-2.7,9.7,0L50,42.2L88.1,2.1c2.8-2.8,7.2-2.8,9.9,0.2	c2.6,2.9,2.6,7.4,0,10.3L54.9,57.8C52.2,60.7,47.8,60.7,45,57.8L45,57.8z"/></svg>
                        </i>
                      </a>
                      <div class="collapse" id="collapseCountryBox">
                        <ul class="nav flex-column">
                          <li class="nav-item pt-1 border-bottom border-top">
                            <a class="nav-link" href="#/norway">Обучение в Норвегии</a>
                          </li>
                          <li class="nav-item pt-1 border-bottom">
                            <a class="nav-link" href="#/united-states">Обучение в США</a>
                          </li>
                          <li class="nav-item pt-1 border-bottom">
                            <a class="nav-link" href="#/united-kingdom">Обучение в Великобритании</a>
                          </li>
                          <li class="nav-item pt-1 border-bottom">
                            <a class="nav-link" href="#/canada">Обучение в Канаде</a>
                          </li>
                          <li class="nav-item pt-1 border-bottom">
                            <a class="nav-link" href="#/germany">Обучение в Германии</a>
                          </li>
                          <li class="nav-item pt-1 border-bottom">
                            <a class="nav-link" href="#/italy">Обучение в Италии</a>
                          </li>
                          <li class="nav-item pt-1 border-bottom">
                            <a class="nav-link" href="#/netherlands">Обучение в Нидерландах</a>
                          </li>
                          <li class="nav-item pt-1 border-bottom">
                            <a class="nav-link" href="#/australia">Обучение в Австралии</a>
                          </li>
                          <li class="nav-item pt-1">
                            <a class="nav-link" href="#/new-zealand">Обучение в Новой Зеландии</a>
                          </li>
                        </ul>
                      </div>
                    </li>
                    <li class="nav-item pt-1 pb-1 border-bottom">
                      <a href="#collapseDisciplinesBox" class="nav-link p-1" data-toggle="collapse" role="button" aria-expanded="false">
                        Дисциплины        <i class="ico arrow d-inline-block ml-2">
                          <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px"  height="60px" viewBox="0 0 100 60" xml:space="preserve"><path d="M45,57.8L1.9,12.5c-2.7-3-2.5-7.6,0.3-10.4c2.7-2.7,7-2.7,9.7,0L50,42.2L88.1,2.1c2.8-2.8,7.2-2.8,9.9,0.2	c2.6,2.9,2.6,7.4,0,10.3L54.9,57.8C52.2,60.7,47.8,60.7,45,57.8L45,57.8z"/></svg>
                        </i>
                      </a>
                      <div class="collapse" id="collapseDisciplinesBox">
                        <ul class="nav flex-column">
                          <li class="nav-item pt-1 pb-1 border-bottom border-top">
                            <a class="nav-link" href="#/applied-sciences-professions-arts">Прикладные науки, Профессиональное образование, Искусство</a>
                          </li>
                          <li class="nav-item pt-1 pb-1 border-bottom">
                            <a class="nav-link" href="#/economics">Экономика</a>
                          </li>
                          <li class="nav-item pt-1 pb-1 border-bottom">
                            <a class="nav-link" href="#/ma/engineering-technology">Инженерия и технологии</a>
                          </li>
                          <li class="nav-item pt-1 pb-1 border-bottom">
                            <a class="nav-link" href="#/law">Юриспруденция</a>
                          </li>
                          <li class="nav-item pt-1 pb-1 border-bottom">
                            <a class="nav-link" href="#/life-sciences-medicine-health">Науки о жизни, Медицина и здравоохранение</a>
                          </li>
                          <li class="nav-item pt-1 pb-1 border-bottom">
                            <a class="nav-link" href="#/natural-sciences">Естественные науки</a>
                          </li>
                          <li class="nav-item pt-1 pb-1">
                            <a class="nav-link" href="#/social-sciences">Социальные науки</a>
                          </li>
                        </ul>
                      </div>
                    </li>
                    <li class="nav-item pt-1 pb-1 border-bottom">
                      <a class="nav-link p-1" href="#/about-us">
                        О нас
                      </a>
                    </li>
                    <li class="nav-item pt-1 pb-1 border-bottom">
                      <a class="nav-link p-1" href="#/contact-form">
                        Контакты
                      </a>
                    </li>
                    <li class="nav-item pt-1 pb-1 border-bottom">
                      <a href="#collapseForUniversitiesBox" class="nav-link p-1" data-toggle="collapse" role="button" aria-expanded="false">
                        Для вузов        <i class="ico arrow d-inline-block ml-2">
                          <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px"  height="60px" viewBox="0 0 100 60" xml:space="preserve"><path d="M45,57.8L1.9,12.5c-2.7-3-2.5-7.6,0.3-10.4c2.7-2.7,7-2.7,9.7,0L50,42.2L88.1,2.1c2.8-2.8,7.2-2.8,9.9,0.2	c2.6,2.9,2.6,7.4,0,10.3L54.9,57.8C52.2,60.7,47.8,60.7,45,57.8L45,57.8z"/></svg>
                        </i>
                      </a>
                      <div class="collapse" id="collapseForUniversitiesBox">
                        <ul class="nav flex-column">
                          <li class="nav-item pt-1 pb-1 border-bottom">
                            <a href="#collapseForUniversitiesAboutUsBox" class="nav-link p-1" data-toggle="collapse" role="button" aria-expanded="false">
                              О нас              <i class="ico arrow d-inline-block ml-2">
                                <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px"  height="60px" viewBox="0 0 100 60" xml:space="preserve"><path d="M45,57.8L1.9,12.5c-2.7-3-2.5-7.6,0.3-10.4c2.7-2.7,7-2.7,9.7,0L50,42.2L88.1,2.1c2.8-2.8,7.2-2.8,9.9,0.2	c2.6,2.9,2.6,7.4,0,10.3L54.9,57.8C52.2,60.7,47.8,60.7,45,57.8L45,57.8z"/></svg>
                              </i>
                            </a>
                            <div class="collapse" id="collapseForUniversitiesAboutUsBox">
                              <ul class="nav flex-column">
                                <li class="nav-item pt-1 pb-1 border-bottom border-top">
                                  <a class="nav-link" href="#/for-universities/history">История</a>
                                </li>
                                <li class="nav-item pt-1 pb-1 border-bottom">
                                  <a class="nav-link" href="#/for-universities/news">Новости</a>
                                </li>
                                <li class="nav-item pt-1 pb-1">
                                  <a class="nav-link" href="#/for-universities/contacts">Контакты</a>
                                </li>
                              </ul>
                            </div>
                          </li>
                          <li class="nav-item pt-1 pb-1 border-bottom">
                            <a href="#collapseForUniversitiesServices" class="nav-link p-1" data-toggle="collapse" role="button" aria-expanded="false">
                              Услуги              <i class="ico arrow d-inline-block ml-2">
                                <svg class="d-block w-100 h-100" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="100px"  height="60px" viewBox="0 0 100 60" xml:space="preserve"><path d="M45,57.8L1.9,12.5c-2.7-3-2.5-7.6,0.3-10.4c2.7-2.7,7-2.7,9.7,0L50,42.2L88.1,2.1c2.8-2.8,7.2-2.8,9.9,0.2	c2.6,2.9,2.6,7.4,0,10.3L54.9,57.8C52.2,60.7,47.8,60.7,45,57.8L45,57.8z"/></svg>
                              </i>
                            </a>
                            <div class="collapse" id="collapseForUniversitiesServices">
                              <ul class="nav flex-column">
                                <li class="nav-item pt-1 pb-1 border-bottom border-top">
                                  <a class="nav-link" href="#/for-universities/services/seo">Поисковая оптимизация (SEO)</a>
                                </li>
                                <li class="nav-item pt-1 pb-1 border-bottom ">
                                  <a class="nav-link" href="#/for-universities/services/premium-account">Премиум аккаунт</a>
                                </li>
                                <li class="nav-item pt-1 pb-1 border-bottom ">
                                  <a class="nav-link" href="#/for-universities/services/consulting">Консалтинг</a>
                                </li>
                                <li class="nav-item pt-1 pb-1 border-bottom ">
                                  <a class="nav-link" href="#/for-universities/services/smm">Контент-маркетинг и SMM</a>
                                </li>
                                <li class="nav-item pt-1 pb-1 border-bottom ">
                                  <a class="nav-link" href="#/for-universities/services/digital-advertising">Медийная реклама</a>
                                </li>
                                <li class="nav-item pt-1 pb-1 border-bottom ">
                                  <a class="nav-link" href="#/for-universities/services/lead-generation">Лидогенерация</a>
                                </li>
                                <li class="nav-item pt-1 pb-1 border-bottom ">
                                  <a class="nav-link" href="#/for-universities/services/email-marketing">E-mail маркетинг</a>
                                </li>
                                <li class="nav-item pt-1 pb-1 border-bottom ">
                                  <a class="nav-link" href="#/for-universities/services/landing-pages">Микросайт</a>
                                </li>
                                <li class="nav-item pt-1 pb-1  ">
                                  <a class="nav-link" href="#/for-universities/services/webinars">Вебинары</a>
                                </li>
                              </ul>
                            </div>
                          </li>
                          <li class="nav-item pt-1 pb-1 border-bottom">
                            <a class="nav-link" href="#/for-universities/clients">Клиенты и Партнеры</a>
                          </li>
                          <li class="nav-item pt-1 pb-1">
                            <a class="nav-link" href="#/for-universities/blog">Блог</a>
                          </li>
                        </ul>
                      </div>
                    </li>
                    <li class="nav-item pt-1 pb-1 border-bottom">
                      <a class="nav-link p-1" href="#/public">
                        Связи с общественностью      </a>
                      </li>
                    </ul>
                  </div>

                  <div id="signinModal" class="modal-authorization modal fade" tabindex="-1" role="dialog" aria-hidden="true">
                    <div class="modal-dialog modal-sm" role="document">
                      <div class="modal-content rounded-0">
                        <form action="#/signin" method="post" enctype="multipart/form-data"
                        class="enter-form">
                        <input type="hidden" name="_token" value="2P7BFl52z6g3QizBVxNCylp7vKzqNjS7axDrdork">
                        <div class="modal-header flex-column align-items-center border-0 position-relative">
                          <h5 class="modal-title">Войти</h5>
                          <button type="button" class="close m-0 p-1 position-absolute" data-dismiss="modal" aria-label="Close">
                            <i class="ico">
                              <svg class="d-block" fill="#212529" width="24" height="24" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <rect x="21.2131" y="0.00012207" width="3" height="30" transform="rotate(45 21.2131 0.00012207)"/>
                                <rect x="23.3345" y="21.2133" width="3" height="30" transform="rotate(135 23.3345 21.2133)"/>
                              </svg>
                            </i>
                          </button>
                        </div>
                        <div class="modal-body pb-0">
                          <div class="d-flex justify-content-between mb-4">
                            <a href="#/signin/vk" onclick="ga('send', 'event', 'Popup', 'vk');" class="btn btn-primary border-0 rounded-0 shadow-none mr-2">
                              <i class="ico d-inline-block">
                                <svg class="w-100 h-100" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="vk" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path fill="#4D76A1" d="M545 117.7c3.7-12.5 0-21.7-17.8-21.7h-58.9c-15 0-21.9 7.9-25.6 16.7 0 0-30 73.1-72.4 120.5-13.7 13.7-20 18.1-27.5 18.1-3.7 0-9.4-4.4-9.4-16.9V117.7c0-15-4.2-21.7-16.6-21.7h-92.6c-9.4 0-15 7-15 13.5 0 14.2 21.2 17.5 23.4 57.5v86.8c0 19-3.4 22.5-10.9 22.5-20 0-68.6-73.4-97.4-157.4-5.8-16.3-11.5-22.9-26.6-22.9H38.8c-16.8 0-20.2 7.9-20.2 16.7 0 15.6 20 93.1 93.1 195.5C160.4 378.1 229 416 291.4 416c37.5 0 42.1-8.4 42.1-22.9 0-66.8-3.4-73.1 15.4-73.1 8.7 0 23.7 4.4 58.7 38.1 40 40 46.6 57.9 69 57.9h58.9c16.8 0 25.3-8.4 20.4-25-11.2-34.9-86.9-106.7-90.3-111.5-8.7-11.2-6.2-16.2 0-26.2.1-.1 72-101.3 79.4-135.6z"></path></svg>
                              </i>
                            </a>
                            <a href="#/signin/google" onclick="ga('send', 'event', 'Popup', 'Google+');" class="btn btn-primary border-0 rounded-0 shadow-none mr-2">
                              <i class="ico d-block">
                                <svg class="d-block w-100 h-100" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google-plus-g" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
                                  <path fill="#DC4E41" d="M386.061 228.496c1.834 9.692 3.143 19.384 3.143 31.956C389.204 370.205 315.599 448 204.8 448c-106.084 0-192-85.915-192-192s85.916-192 192-192c51.864 0 95.083 18.859 128.611 50.292l-52.126 50.03c-14.145-13.621-39.028-29.599-76.485-29.599-65.484 0-118.92 54.221-118.92 121.277 0 67.056 53.436 121.277 118.92 121.277 75.961 0 104.513-54.745 108.965-82.773H204.8v-66.009h181.261zm185.406 6.437V179.2h-56.001v55.733h-55.733v56.001h55.733v55.733h56.001v-55.733H627.2v-56.001h-55.733z"></path>
                                </svg>
                              </i>
                            </a>
                            <a href="#/signin/facebook" onclick="ga('send', 'event', 'Popup', 'Facebook');" class="btn btn-primary border-0 shadow-none rounded-0">
                              <i class="ico d-block" style="">
                                <svg class="d-block w-100 h-100" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-f" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512">
                                  <defs>
                                    <linearGradient id="grad-fb-btn-primary" x1="0%" y1="0%" x2="100%" y2="0%">
                                      <stop offset="0%" style="stop-color:rgb(58,88,149);stop-opacity:1"></stop>
                                      <stop offset="100%" style="stop-color:rgb(58,88,149);stop-opacity:1"></stop>
                                    </linearGradient>
                                  </defs>
                                  <path fill="url(#grad-fb-btn-primary)" d="M279.14 288l14.22-92.66h-88.91v-60.13c0-25.35 12.42-50.06 52.24-50.06h40.42V6.26S260.43 0 225.36 0c-73.22 0-121.08 44.38-121.08 124.72v70.62H22.89V288h81.39v224h100.17V288z"></path>
                                </svg>
                              </i>
                            </a>
                          </div>
                          <div class="d-flex flex-column">
                            <div class="form-group">
                              <input type="email" name="user_emails" class="form-control shadow-none rounded-0 border-0 position-relative" placeholder="E-Mail">
                            </div>
                            <div class="form-group">
                              <input type="password" name="password" class="form-control shadow-none rounded-0 border-0 position-relative" placeholder="Пароль">
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input type="checkbox" class="custom-control-input" name="remember" value="1" id="rememberMe">
                              <label class="custom-control-label" for="rememberMe">Запомнить меня</label>
                            </div>
                          </div>
                        </div>
                        <div class="modal-footer flex-column border-0">
                          <button type="submit" onclick="ga('send', 'event', 'Popup', 'Signin');" class="btn btn-primary w-100 border-0 rounded-0 shadow-none mb-3">Войти</button>
                          <div class="d-flex align-items-center">
                            <!-- <a href="#/resetpassword" class="btn" data-dismiss="modal" data-toggle="modal" data-target="#resetPasswordModal">Забыли пароль?</a> -->
                            <a href="#/resetpassword" class="btn">Забыли пароль?</a>
                            <span>|</span>
                            <!-- <a href="#/register" class="btn" data-dismiss="modal" data-toggle="modal" data-target="#signupModal">Регистрация</a> -->
                            <a href="#/register" class="btn">Регистрация</a>
                          </div>
                        </div>
                      </form>
                    </div>
                  </div>
                </div>

                <script src="./js/app.js"></script>
                <script type="text/javascript">
                  $(document).ready(function(){

                    $('.select2').select2();


                    if ($(window).width() <= 768) $('body').css('padding-top', $('header').height());
                    $('[data-toggle="tooltip"]').tooltip();

                    $('[data-toggle="fade-show"]').click(function(e) {
                      $('.fade-show').each(function() {
                        if (!$(this).is($(e.currentTarget).data('target'))) $(this).removeClass('fade-show');
                      });
                      $($(e.currentTarget).data('target')).toggleClass('fade-show');
                      if ($(window).width() <= 768 && $($(e.currentTarget).data('target')).hasClass('fade-show')) $('body').css('overflow', 'hidden');
                      else $('body').css('overflow', 'unset');
                    });

                    //close menu pane for click not in menu
                    $(document).mouseup(function(e) {
                      var elmts = ['#profileMenu', '#mobileMenu'];
                      $.each(elmts, function(i, el) {
                        if ($(el).hasClass('fade-show') && //now open this menu
                        !$(el).is(e.target) && //not menu pane
                        $(el).has(e.target).length === 0 && // not child from menu pane
                        !$('[data-toggle="fade-show"]').is(e.target) && //not button toggler
                        $('[data-toggle="fade-show"]').has(e.target).length === 0) { //not child from button toggler
                          $(el).removeClass('fade-show');
                          if ($(window).width() <= 768) $('body').css('overflow', 'unset'); //block content
                        }
                      });
                    });
                    if ($(window).width() <= 768) {
                      var mobileMenu = document.getElementById('mobileMenu');
                      if(mobileMenu){
                        var mM = new Hammer(mobileMenu);
                        mM.on("swipeleft", function(ev) {
                          $(mobileMenu).removeClass('fade-show');
                          if ($(window).width() <= 768) $('body').css('overflow', 'unset'); //block content
                        });
                      }

                      var profileMenu = document.getElementById('profileMenu');
                      if(profileMenu){
                        var pM = new Hammer(profileMenu);
                        pM.on("swiperight", function(ev) {
                          $(profileMenu).removeClass('fade-show');
                          if ($(window).width() <= 768) $('body').css('overflow', 'unset'); //block content
                        });
                      }

                      var scrollPrev = $(window).scrollTop();
                      $(window).scroll(function() {
                        var scrolled = $(window).scrollTop();
                        if (scrolled > 100 && scrolled > scrollPrev) $('header').addClass('header-out');
                        else $('header').removeClass('header-out');
                        scrollPrev = scrolled;
                      });
                    }


                    $('#cookie-bar-close').on('click', function (ev) {
                      $('.cookie-bar').css('display', 'none');
                      ev.preventDefault();
                      $.ajax({
                        type: 'POST',
                        url: '/ajax/close_cookie_bar'
                      })
                      .done(function (data) {
                        // if (data == 'ok') {
                        //   $('.cookie-bar').css('display', 'none')
                        // }
                      });
                    });


                    var showed = false;
                    var dont_miss_out = $('#dont_miss_out');
                    $('body').mouseleave(function(){
                      if(!showed){
                        dont_miss_out.modal('show');
                        showed = !showed;
                      }
                    });


                    lazyload($('img.lazy'));

                  });
                </script>
              </body>
              </html>
